.hoverride-selectpeausserie{
    margin-top: 1px;
    display: block;
    cursor: pointer;
    position: absolute;
    width: 461px;
    z-index: 999;
    height: 36px;
}

.hoverride-selectpeausserie-filtre{
    margin-top: 1px;
    display: block;
    cursor: pointer;
    position: absolute;
    width: 196px;
    z-index: 999;
    height: 36px;
}

.fix-hoverride{
	width: 100%;
}

.list_filter_global{
	display: block;
    width: 1024px;
    margin-right: auto;
    margin-left: auto;
    text-align: center; 
}

.list_filter{
	display: inline-table;
	width: 197px;
	/* margin-bottom: 100px; */
}

.div-false_select{
	background-color: #ffffff;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	position: absolute;
	display: block;
	margin-top: -10px;
	z-index: 12;
	width: 92%;
}

.div-false_select_filtre{
    background-color: #ffffff;
    border-bottom: 1px solid #bbb;
    border-left: 1px solid #bbb;
    border-right: 1px solid #bbb;
    position: absolute;
    display: block;
    margin-top: -10px;
    width: 207px;
    z-index: 12;
}
  
.false_option{
	text-align: left;
	color: #333;
	border-bottom: 1px solid #E0E0E0;
}

.false_option:hover{
	background-color: #3399ff;
	color:#ffffff;
	text-align: left;
}
  
.false_option a{
	text-decoration:none;
	color: #333;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	width:100%;
	line-height: 19px;
	padding:5px;
	display:block;
	font-family: 'Montserrat', sans-serif;
	padding-left: 16px;
}
  
.false_option a:hover{
	color:#fff;
}